skip to navigation
skip to content

Not Logged In

plone.app.jquery 1.7.2.1

jQuery integration for Plone

Introduction

plone.app.jquery adds the jquery library to Plone.

Versions

Version numbers of the package is the same as the jQuery library + packaging version.

For the latest available versions of this package, see our PyPI page.

jQuery 1.7 is not supported on Plone < 4.3. So if you have dependencies on plone.app.jquery you should pin it in your buildout configuration to 1.4.4.

Note that on Plone 5, this package is no longer used.

Changelog

1.7.2.1 (2015-08-13)

  • Fixed initial upgrade: use correct profile directory. [maurits]

1.7.2 (2014-09-07)

  • Updated to jQuery 1.7.2 [garbas]

1.7.1.1 (2012-10-17)

  • Updated to jQuery 1.7.1. [various]
 
File Type Py Version Uploaded on Size
plone.app.jquery-1.7.2.1.tar.gz (md5) Source 2015-08-13 108KB
  • Downloads (All Versions):
  • 0 downloads in the last day
  • 476 downloads in the last week
  • 3531 downloads in the last month